#commonFeatures
{
	margin-top: 15px;
	clear: both;
}

#commonFeatures
{
	clear: both;
	background-color:white;
	border: 1px solid #838486;
	margin-bottom: 0;
	min-height: 50px;
}
#commonFeatures td
{
	padding-left:4px;
}



/*#allProducts ul
{
	margin-left: 15px;
}*/

/*#visualContent #commonFeatures, #visualContent .bottomCorners
{
	margin-right:8px;
}*/
html>body #visualContent #commonFeatures, html>body #visualContent .bottomCorners
{
	margin-right:0;
}